<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_cpd', language 'en_us', version '4.2'.
 *
 * @package     local_cpd
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['deletingx'] = 'Deleting \'{$a}\'';
$string['editingactivitystatusx'] = 'Editing activity status \'{$a}\'';
$string['editingactivitytypex'] = 'Editing activity type \'{$a}\'';
$string['editingx'] = 'Editing \'{$a}\'';
$string['editingyearx'] = 'Editing CPD year \'{$a}\'';
$string['event:activitycreateddesc'] = 'The user with ID \'{$a->userid}\' created a CPD activity with ID \'{$a->objectid}\' for subject with ID \'{$a->relateduserid}\'';
$string['event:activitydeleteddesc'] = 'The user with ID \'{$a->userid}\' deleted the CPD activity with ID \'{$a->objectid}\' for subject with ID \'{$a->relateduserid}\'';
$string['event:activitystatuscreateddesc'] = 'The user with ID \'{$a->userid}\' created a CPD activity status with ID \'{$a->objectid}\'';
$string['event:activitystatusdeleteddesc'] = 'The user with ID \'{$a->userid}\' deleted the CPD activity status with ID \'{$a->objectid}\'';
$string['event:activitystatusupdateddesc'] = 'The user with ID \'{$a->userid}\' updated the CPD activity status with ID \'{$a->objectid}\'';
$string['event:activitytypecreateddesc'] = 'The user with ID \'{$a->userid}\' created a CPD activity type with ID \'{$a->objectid}\'';
$string['event:activitytypedeleteddesc'] = 'The user with ID \'{$a->userid}\' deleted the CPD activity type with ID \'{$a->objectid}\'';
$string['event:activitytypeupdateddesc'] = 'The user with ID \'{$a->userid}\' updated the CPD activity type with ID \'{$a->objectid}\'';
$string['event:activityupdateddesc'] = 'The user with ID \'{$a->userid}\' updated the CPD activity with ID \'{$a->objectid}\' for subject with ID \'{$a->relateduserid}\'';
$string['event:yearcreateddesc'] = 'The user with ID \'{$a->userid}\' created a CPD year with ID \'{$a->objectid}\'';
$string['event:yeardeleteddesc'] = 'The user with ID \'{$a->userid}\' deleted the CPD year with ID \'{$a->objectid}\'';
$string['event:yearupdateddesc'] = 'The user with ID \'{$a->userid}\' updated the CPD year with ID \'{$a->objectid}\'';
