<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'license', language 'en_us', version '4.2'.
 *
 * @package     license
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotdeletecore'] = 'Cannot delete a standard license';
$string['cannotdeletelicenseinuse'] = 'Cannot delete a license which is currently assigned to one or more files';
$string['licensenotfoundshortname'] = 'Cannot find a license with the short name \'{$a}\'';
$string['missinglicensesortorder'] = 'Cannot set license order, one or more installed licenses is missing from new order';
$string['unknown'] = 'License not specified';
