<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_wp', language 'en_us', version '4.2'.
 *
 * @package     tool_wp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['codechanged'] = 'Issue code was changed from \'{$a->from}\' to \'{$a->to}\'';
$string['errorcouldnotallocatecohort'] = 'Could not allocate user \'{$a->originaluserfullname}\' to cohort \'{$a->name}\'';
$string['errorcouldnotimportissue'] = 'Could not import issued certificate for \'{$a}\'';
$string['errorcustomfielddoesnotexist'] = 'Custom field does not exist, could not import data \'{$a}\'';
$string['exporternotfound'] = 'Could not find exporter \'{$a}\'';
$string['exportimportfieldchanged'] = 'Changed field \'{$a->field}\' from \'{$a->from}\' to \'{$a->to}\'';
$string['exportimportuserfieldserror'] = 'Couldn\'t import user profile field \'{$a}\'';
$string['exportimportuserserror'] = 'Couldn\'t create user \'{$a}\'';
$string['exportimportuserssuccess'] = 'Created user \'{$a}\'';
$string['exportimportuserstenant'] = 'Select all users from \'{$a}\'';
$string['idnumberchanged'] = 'ID number was changed from \'{$a->from}\' to \'{$a->to}\'';
$string['importconflictcreatecourseincategory'] = 'Create empty course in category \'{$a}\'';
$string['importlogerror'] = 'Could not import certificate template \'{$a->name}\'';
$string['importlogfailed'] = 'Could not import course \'{$a->fullname}\'';
$string['importlogfailedcohort'] = 'Could not import cohort \'{$a->name}\'';
$string['importlogfailedcoursecategory'] = 'Could not import course category \'{$a->name}\'';
$string['importlogsuccess'] = 'Created new course \'<a href="{$a->url}">{$a->fullname}</a>\'';
$string['importlogsuccesscohort'] = 'Created new cohort \'<a href="{$a->url}">{$a->name}</a>\'';
$string['importlogsuccesscohortallocations'] = 'Allocated user \'{$a->userfullname}\' into cohort \'{$a->name}\'';
$string['importlogsuccesscoursecategory'] = 'Created new course category \'<a href="{$a->url}">{$a->name}</a>\'';
$string['importlogsuccessissue'] = 'Created new certificate issue on \'{$a->template}\' to user: \'{$a->originaluserfullname}\'';
$string['quotedentity'] = '\'{$a}\'';
$string['shortnamechanged'] = 'Shortname changed from \'{$a->from}\' to \'{$a->to}\'';
